import React from 'react';
export default function BucketCheckFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m200-120-80-555h123v-165h475v165h123l-80 555zm237-170 189-188-43-43-146 146-59-58-42 42zM303-675h355v-105H303z" })));
}
